{% extends "lab_4/layout/base.html" %}

    

{% block content %}

<h1>
<p align="center">Portofolio</p>
</h1>

<div id="over" class="text-center">
    <img src= 'https://i.imgur.com/LdOsGzJ.jpg' class = "img-circle" width = "200" height="200" />
</div>
    
<hr/>
    
<center><section name="bio">
        
	<h2>Bio</h2>
        
	<p>
            
		{{content}}
        
	</p>    
    
</section>
 </center>   
<hr/>
    
<section name="about_me">
        
	<h2>List</h2>
        
	<ul>
            
		{% for ii in about_me %}
            
		<li> {{ ii }} </li>
            
		{% endfor %}
        
	</ul>
    
</section>
    
<hr/>
  
<section name="form">
        
	<h2>Send Message</h2>
        
	<form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            
		{% csrf_token %}
            
		{{ message_form }}
   
        
		<br>
            
		<button type="submit" class="btn btn-default">Submit</button>
        
	</form>
    
</section>

   
 
 
{% endblock %}
